﻿.home-video{position:relative;padding-top:50px}
.home-video .video-list{display:grid;gap:20px;grid-template-columns: repeat(4,1fr)}
.home-video .video-list li iframe{width:100%;height:auto;aspect-ratio:16/9}
@media (max-width:1024px){
.home-video .video-list{grid-template-columns: repeat(2,1fr)}
}
@media (max-width:768px){
.home-video{padding-top:35px}
}
@media (max-width:540px){
.home-video .video-list{grid-template-columns: repeat(1,1fr)}
}